@charset "utf-8";
body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 14px;
	line-height:1.5;
	color: #e63785;
	margin: 0;
	padding: 0px;
	background: url(../images/bg.jpg) repeat center top #F5BCE4;
	min-width:1300px;
	width: auto !important;  
	width: 1300px;
}

	@media screen and (max-width: 619px){
		body {
			background:#FFD6F7 none;
			color: #e63785;
		}
	}


.txts {
	font-size:12px;
}

p {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
dl,dt,dd {
	margin:0px;
	padding:0px;
}
ul,li {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
a:link,a:visited {
	color: #d22fd4;
	text-decoration:underline;
}
a:hover,a:active {
	color: #ffc000;
	text-decoration: none;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*anWraper
---------------------------------------------*/
.wholeBox{width:1300px;margin:0 auto;}
	@media screen and (max-width: 619px){
		.wholeBox{width:100%;}
	}

/*all style
---------------------------------------------*/

.f_clr {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}

#lace_t{background: url(../images/lace_t.png) repeat-x center top;}
#lace_b{background: url(../images/lace_b.png) repeat-x center bottom;}
	@media screen and (max-width: 619px){
		#lace_t,#lace_b{background:none;}
	}


#container{
	margin:0 0 0 0;
	padding: 0 0 0 0;
	width:980px;
	float:left;
	background: url(../images/star_bg.png) no-repeat right top;	
}
	@media screen and (max-width: 619px){
		#container{
			margin:0;
			padding: 0;
			width:100%;
			float:none;
			background:none;
		}
	}


#copyright{
	margin:0 0 0 0;
	padding:10px 0;
	position:absolute;
	bottom:12px;
	background: url(../images/copyright.png) no-repeat right;
	height:22px;
	width:980px;
}

#copyright span{
	display:none;
}


	@media screen and (max-width: 619px){
		#copyright{
			color:#e00db6;
			background:none;
			font-size:70%;
			margin: 0;
			padding: 10px 0;
			width: 100%;
			height: auto;
			text-align:center;
			border:none;
			position:inherit;
			bottom:auto;
			right:auto;
		}
		
	}


	@media screen and (max-width: 619px){
		#copyright span{
			display:inline;
			width: 100%;
			padding:10px 0;
		}
		
	}


/*--ソーシャル--*/
.social_area {
	height: 31px;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	width:390px;
	text-align:center;
}

.social_area .so01,.social_area .so02,.social_area .so03 {
    float: left;
    margin: 0;
    padding: 0;
    width: 130px;
}

	@media screen and (max-width: 619px){
		.social_area,.social_area .so01,.social_area .so02,.social_area .so03{
			display:none;
		}
	}


